Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 5 sur 5
  1. #1
    Invité de passage
    Homme Profil pro
    Inscrit en
    octobre 2012
    Messages
    2
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : Suisse

    Informations forums :
    Inscription : octobre 2012
    Messages : 2
    Points : 0
    Points
    0

    Par défaut Nouveau dans le milieu xcode mais déjà un problème

    Bonjour je suis entrain de voir pour créer une application iphone des horaires de transport dans ma région, alors j'ai commencé cela se présentais bien pas erreurs.

    J'ai voulu lancé un test et il m'a sorti 3 erreurs.
    je ne comprends malheureusment pas encore tous et encore moin l'anglais lol.

    Pouvez vous me dire ce que je dois faire ( avec le texte message )?


    merci d'avance.
    Images attachées Images attachées

  2. #2
    Candidat au titre de Membre du Club
    Inscrit en
    mars 2006
    Messages
    64
    Détails du profil
    Informations forums :
    Inscription : mars 2006
    Messages : 64
    Points : 13
    Points
    13

    Par défaut

    Bonjour,


    Il semblerait qu'il y ai un début de réponse dans la page suivante:

    http://www.raywenderlich.com/5191/be...n-ios-5-part-2

    cordialement,

  3. #3
    Invité de passage
    Homme Profil pro
    Inscrit en
    octobre 2012
    Messages
    2
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : Suisse

    Informations forums :
    Inscription : octobre 2012
    Messages : 2
    Points : 0
    Points
    0

    Par défaut

    Merci pour ta rapidité je vais voir cela alors en espérant m'en sortir.

  4. #4
    Invité de passage
    Homme Profil pro
    Étudiant
    Inscrit en
    octobre 2012
    Messages
    1
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France

    Informations professionnelles :
    Activité : Étudiant
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : octobre 2012
    Messages : 1
    Points : 1
    Points
    1

    Par défaut

    bonjour,
    je suis sur la version 10.6.8, et je n'arrive pas a telecharger Xcode. on me dit "Xcode ne peut pas être installé sur Macintosh HD car Mac OS X 10.7.4 ou ultérieur y est requis".il y a t-il un moyen?merci

  5. #5
    Membre du Club
    Inscrit en
    octobre 2005
    Messages
    63
    Détails du profil
    Informations forums :
    Inscription : octobre 2005
    Messages : 63
    Points : 44
    Points
    44

    Par défaut

    Citation Envoyé par louis1992 Voir le message
    bonjour,
    je suis sur la version 10.6.8, et je n'arrive pas a telecharger Xcode. on me dit "Xcode ne peut pas être installé sur Macintosh HD car Mac OS X 10.7.4 ou ultérieur y est requis".il y a t-il un moyen?merci
    Regarde sur le site d'Apple pour telecharger une version precedente à la 4.5.

    https://developer.apple.com/downloads/

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •